<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/QuoteOfJobPane.inc.php" );

	class QuoteOfJobPage extends DefaultFrontend {
		protected $oJobPane;

		public function __construct( $id = "QuoteOfJobPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oQuoteOfJobPane = new QuoteOfJobPane( "content_widget" , $this );
		}
	}


?>
